Bug 175843 - Installer hangs when loading bitmap-fonts-0.3-4.noarch
Summary: Installer hangs when loading bitmap-fonts-0.3-4.noarch
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 4
Hardware: i586 Linux
medium
high
Target Milestone: ---
Assignee: James Antill
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-15 17:49 UTC by Daniel L. Hunter
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-23 03:43:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel L. Hunter 2005-12-15 17:49:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
This problem has occured twice.  I attempted to install Fedora Core 4 as a desktop and as a workstation.  Both times the installer froze at the same point.  I'm installing this on a Compaq Presario 5000 (5BW160).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Go through setup process by choosing either desktop or workstation
2. Adjust components accordingly
3. Continue install until it attempts to install bitmap-fonts-0.3-4.noarch which, at this point, freezes the install
  

Actual Results:  nothing - install frozen

Expected Results:  it should have continued to install the rest of te system

Additional info:

Comment 1 Daniel L. Hunter 2005-12-15 18:28:08 UTC
Same problem occured using text based install

Comment 2 Caolan McNamara 2005-12-15 22:26:14 UTC
Did you run media check on your media. I really strongly doubt that it's
actually a problem with the bitmaps-fonts package itself.

Comment 3 Daniel L. Hunter 2005-12-16 15:46:07 UTC
I did run a media check, multiple times in both text and graphical mode.

Comment 4 Daniel L. Hunter 2005-12-16 15:53:16 UTC
I unsuccessfully attempted to install the XFree86 package on this same machine 
using a different Linux distribution prior to installing Fedora Core 4 so I 
strongly suspect that this issue is being caused by the hardware...is it 
possible that this package is just incompatible with the Compaq Presario 5000 
(5BW160)?  Is there any way to exclude the bitmaps-fonts package while still 
installing XFree86? 

Comment 5 Bill Nottingham 2005-12-17 07:32:06 UTC
bitmap-fonts has very little to do with hardware - any issues with the hardware
would not be specific to that package.

When the installer is frozen, are you able to switch virtual consoles with
ctrl-alt-<f1>/<f2>, etc?

Comment 6 Jeremy Katz 2005-12-19 18:10:39 UTC
Also, are the numlock, etc keys flashing on your keyboard when it hangs? 

Comment 8 James Antill 2007-05-23 03:43:51 UTC
 >18 months with no info, fc4 problem.



Note You need to log in before you can comment on or make changes to this bug.